<template lang="pug">
.row.mx-1(v-if='$butils.isEmpty(camConfig)')
  .col-12.pt-3.d-flex.justify-content-center
    span.alert.alert-danger No cameras to display
.row.mx-1(v-else)
  BaseModalLoader.x-loader(:isLoading='loading')
  .col-12.pt-3.d-flex.justify-content-center(v-if='!loading')
    .list-group
      router-link.text-center.list-group-item.list-group-item-action(v-for='(cams, page) in camConfig'
                                                                     :key='`${page}`' :to='`/${page}`')
        | #[strong {{page}}]
        span.ml-1(v-if='!$butils.isEmpty(cams.description)') - {{cams.description}}

</template>

<script src='./Home.vue.js'/>

<style>
</style>
